#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2024 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
hu:
  plugin_costs:
    name: "Idő és költség"
    description: "This module adds features for planning and tracking costs of projects."
  activerecord:
    attributes:
      cost_entry:
        work_package: "Munkacsomag"
        overridden_costs: "Felülbírált költségek"
        spent: "Elköltve"
        spent_on: "Dátum"
      cost_type:
        unit: "Egység neve"
        unit_plural: "Többes számú egység neve"
      work_package:
        costs_by_type: "Elhasznált egységek"
        labor_costs: "Munkaerő költségek"
        material_costs: "Egység költségek"
        overall_costs: "Összes költség"
        spent_costs: "Elköltött költség"
        spent_units: "Elköltött egység"
      rate:
        rate: "Díj"
      user:
        default_rates: "Alapértelmezett díj"
    models:
      cost_type:
        one: "Költségtípus"
        other: "Költségtípusok"
      rate: "Díj"
    errors:
      models:
        work_package:
          is_not_a_valid_target_for_cost_entries: "Munkacsomag #%{id} nem érvényes cél a költség újrahozzárendeléséhez."
          nullify_is_not_valid_for_cost_entries: "Költségek nem hozzárendelhetőek a projekthez."
  attributes:
    comment: "Komment"
    cost_type: "Költségtípus"
    costs: "Költségek"
    current_rate: "Jelenlegi állapot"
    hours: "Óra"
    units: "Egységek"
    valid_from: "Innentől érvényes"
    fixed_date: "Fix dátum"
  button_add_rate: "Új díj"
  button_log_costs: "Költségek naplózása"
  caption_booked_on_project: "Foglalt projekt"
  caption_default: "Alapértelmezett"
  caption_default_rate_history_for: "Alapértelmezett díj történet %{user}-nek"
  caption_locked_on: "Lezárás ideje"
  caption_materials: "Egységek"
  caption_rate_history: "Díj előzmények"
  caption_rate_history_for: "Alapértelmezett díj történet %{user}-nek"
  caption_rate_history_for_project: "Alapértelmezett díj történet %{user}-nek %{project} projektben"
  caption_save_rate: "Díj mentése"
  caption_set_rate: "Aktuális díj beállítása"
  caption_show_locked: "Zárolt nemek mutatása"
  description_date_for_new_rate: "Új díj dátuma"
  group_by_others: "nincs egy csoportban sem"
  label_between: "között"
  label_cost_filter_add: "Költség tétel szűrő hozzáadása"
  label_costlog: "Naplózott fajlagos költségek"
  label_cost_plural: "Költségek"
  label_cost_type_plural: "Költségtípusok"
  label_cost_type_specific: "Költség típus%{id}%{name}"
  label_costs_per_page: "Költések oldalanként"
  label_currency: "Pénznem"
  label_currency_format: "Pénznem formátuma"
  label_current_default_rate: "Jelenlegi alapértelmezett díj"
  label_date_on: "mikor"
  label_deleted_cost_types: "Törölt költségnemek"
  label_locked_cost_types: "Zárolt költségnemek"
  label_display_cost_entries: "Fajlagos költségek megjelenítése"
  label_display_time_entries: "Jelentett órák megjelenítése"
  label_display_types: "Nemek megjelenítése"
  label_edit: "Szerkesztés"
  label_generic_user: "Általános felhasználó"
  label_greater_or_equal: ">="
  label_group_by: "Csoportosítás"
  label_group_by_add: "Csoportosítási mező hozzáadása"
  label_hourly_rate: "Óradíj"
  label_include_deleted: "Töröltekkel együtt"
  label_work_package_filter_add: "Munkacsomag szűrő hozzáadása"
  label_kind: "Típus"
  label_less_or_equal: "<="
  label_log_costs: "Naplózott költségek"
  label_no: "Nem"
  label_option_plural: "Beállítások"
  label_overall_costs: "Összes költség"
  label_rate: "Díj"
  label_rate_plural: "Díjak"
  label_status_finished: "Kész"
  label_units: "Költség egységek"
  label_user: "Felhasználó"
  label_until: "-ig"
  label_valid_from: "Innentől érvényes"
  label_yes: "Igen"
  notice_something_wrong: "Valami hiba történt. Kérlek próbáld újra."
  notice_successful_restore: "Sikeres visszaállítás."
  notice_successful_lock: "Sikeresen zárolt."
  notice_cost_logged_successfully: 'Egységköltség sikeresen naplózva.'
  permission_edit_cost_entries: "Könyvelt egységköltségek szerkesztése"
  permission_edit_own_cost_entries: "Saját könyvelt egységköltségek szerkesztése"
  permission_edit_hourly_rates: "Órabérek szerkesztése"
  permission_edit_own_hourly_rate: "Saját óradíj szerkeztése"
  permission_edit_rates: "Díjak szerkeztése"
  permission_log_costs: "Egységre könyvelt költségek"
  permission_log_own_costs: "Egységköltség könyvelése magadnak"
  permission_view_cost_entries: "Könyvelt költségek"
  permission_view_cost_rates: "Költség díjak megtekintése"
  permission_view_hourly_rates: "Minden óradíj megtekintése"
  permission_view_own_cost_entries: "Saját részre könyvelt költségek"
  permission_view_own_hourly_rate: "Saját óradíj megtekintése"
  permission_view_own_time_entries: "Az eltöltött idő megtekintése"
  project_module_costs: "Idő és költség"
  text_assign_time_and_cost_entries_to_project: "Idők és költségek projekthez rendelése"
  text_destroy_cost_entries_question: "A work package-hez rögzített %{cost_entries} törlése. Mit szeretnél tenni?"
  text_destroy_time_and_cost_entries: "Idők és költségek törlése"
  text_destroy_time_and_cost_entries_question: "A work package-hez rögzített %{hours} óra és %{cost_entries} törlése. Mit szeretnél tenni?"
  text_reassign_time_and_cost_entries: "A work packege-hez jelentett órák és költségek újrafelvitele:"
  text_warning_hidden_elements: "Néhány bejegyzés lehet, hogy kimaradt az összesítésből."
  week: "hét"
  js:
    text_are_you_sure: "Biztos vagy benne?"
